@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
src: url(../15205/s/lato/v24/s6u9w4bmutphh7usswiphw..jpg) format('woff')}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
src: url(../15205/s/lato/v24/s6uyw4bmutphjx4wwa..jpg) format('woff')}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: 400;
src: url(../15205/s/vollkorn/v27/0ybugdoxxrvanphygxksckm2wmcprjdj-djgwlmeobi..jpg) format('woff')}
